<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <title></title>
    <meta content="" name="description">
    <meta content="width=device-width, initial-scale=1" name="viewport">
    <link href="./assets/styles/main.scss" rel="stylesheet">
  </head>
  <body>
    <include src="./partials/header.html"></include>
    <div id="artboard"></div>

    <script async defer src="./assets/scripts/main.js"></script>
  </body>
</html>
